[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: easycap video adapter



Dne Sun, 17 May 2009 18:36:16 +0200
Michal Schmidt <mschmidt redhat com> napsal(a):

> The error indicates the driver you downloaded is for an older kernel
> version. There was an in-kernel API change and the driver needs to be
> updated.

Actually it's the other way around. The driver is for a _newer_ kernel.

> Solving this is off-topic for fedora-devel list.

This is still true.

> Michal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]